count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=463
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=461
results:
- base_id: UN0651
  collection: UNVALIDATED
  matrix_id: UN0651.1
  name: ZNF714
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0651.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0651.1/
  version: '1'
- base_id: UN0651
  collection: UNVALIDATED
  matrix_id: UN0651.2
  name: ZNF714
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0651.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0651.2/
  version: '2'
- base_id: UN0652
  collection: UNVALIDATED
  matrix_id: UN0652.1
  name: ZNF716
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0652.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0652.1/
  version: '1'
- base_id: UN0652
  collection: UNVALIDATED
  matrix_id: UN0652.2
  name: ZNF716
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0652.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0652.2/
  version: '2'
- base_id: UN0653
  collection: UNVALIDATED
  matrix_id: UN0653.1
  name: ZNF736
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0653.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0653.1/
  version: '1'
- base_id: UN0653
  collection: UNVALIDATED
  matrix_id: UN0653.2
  name: ZNF736
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0653.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0653.2/
  version: '2'
- base_id: MA0753
  collection: CORE
  matrix_id: MA0753.1
  name: ZNF740
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0753.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0753.1/
  version: '1'
- base_id: MA0753
  collection: CORE
  matrix_id: MA0753.2
  name: ZNF740
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0753.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0753.2/
  version: '2'
- base_id: MA0753
  collection: CORE
  matrix_id: MA0753.3
  name: ZNF740
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0753.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0753.3/
  version: '3'
- base_id: UN0654
  collection: UNVALIDATED
  matrix_id: UN0654.1
  name: ZNF749
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0654.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0654.1/
  version: '1'
